<?php

namespace App\Models;

class OrderStep extends AbstractModel
{

    protected $table = 'order_steps';

    protected $fillable = [
        'order_id', 'reference_id', 'primary', 'sequence', 'complete', 'complete_date'
    ];

    public function order()
    {
        return $this->belongsTo(Order::class, 'order_id');
    }
}
